<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>inline-block</title>
	<link rel="help" href="https://www.w3.org/TR/css-break-4/#break-margins">
	<meta name="assert" content="An inline block with text must not be breaked.">
	<style>
		@page {
			margin: 1cm;
			size: A5;
		}

		.spacer {
			height: 18.4cm;
		}

		.block {
			display: inline-block;
		}
	</style>
</head>
<body>
<div class="spacer">Test passes if the two following lines are on the next page.</div>
<div class="block">
	<div>Page 2</div>
	<div>Page 2</div>
</div>
</body>
</html>

